<?php
/**
 * The header for our theme.
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package template
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">

<?php wp_head(); ?>
</head>



<body class="headerlock headershrink">
<!-- InstanceEndEditable -->

<a id="top" href="#au_navigation" class="skip">Skip to Navigation</a>
<a href="#page_content" class="skip">Skip to Content</a>


	<header class="">
	<!-- InstanceEndEditable -->
	<!-- Three options are available for the header 
		Option 1: "image_switch" will swap between an image and the Department Titles. This option will only work if the Header Shrinker code (above) is in place.
	    Option 2: "image_stay" will lock the image in place.
	    Option 3: Leaving the class empty will lock the unit titles in place.
	    -->
 
<!-- PRE-NAVIGATION -->

	<div class="pre_nav_container">
        <div class="content_container clearfix">
    
    
            <div id="preheader_left" class="col-md-5 hidden-xs">
            	<ul class="nav nav-justified">
				<li class=""><a href="http://www.auburn.edu/main/currentstudents.html">Students</a></li>
				<li class=""><a href="http://www.aualum.org/">Alumni</a></li>
				<li class=""><a href="http://www.auburn.edu/student_info/student_affairs/AUPA/index.php">Parents</a></li>
				<li class=""><a href="http://www.auburn.edu/main/employees.html">Employees</a></li>
				<li class=""><a href="http://www.auburn.edu/administration/">Administration</a></li>

                </ul>
            </div> 
            
            <div class="col-md-1 hidden-xs"></div>

            <div id="preheader_right" class="col-md-6 col-xs-12">

				<?php get_template_part('includes/preRight', 'nav'); ?>
            </div>
    
            
            
        </div>
		</div>  

<!-- LOGOS CONTAINER -->

	<div class="header_logos_container">

	<div class="content_container clearfix">

		<?php get_template_part('includes/header', 'banner'); ?>
	<!--#include virtual="_includes/header_banner.html" -->
	
        
	</div>   
    
    </div>

<a href="#page_content" class="skip">Skip to Content</a>
<!-- SITE NAVIGATION -->
                
    <div class="au_nav_container">
      <div class="au_nav_links_container">
      <?php get_template_part('includes/navigation' ); ?>
			<!--#include virtual="_includes/navigation.html" -->
      </div>
     </div>
  
</header>
<div class="page_content_spacer"></div>
<!-- SlideShow Function -->
<div id="section-top" class="tpath-section-top"></div>	
	<?php 
	if( is_object($post) ) {
		$revslider_sc = get_post_meta( $post->ID, 'volunteer_revslider_shortcode', true );
		if( $revslider_sc != '0' && $revslider_sc != '' && function_exists( 'rev_slider_shortcode' ) ) {		
			echo '<div class="slider-section">';
				echo do_shortcode($revslider_sc);
			echo '</div>';
		}
	}	
	?>


	<!--<header id="masthead" class="site-header" role="banner">
		<div class="site-branding">
			<?php
			if ( is_front_page() && is_home() ) : ?>
				<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
			<?php else : ?>
				<p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
			<?php
			endif;

			$description = get_bloginfo( 'description', 'display' );
			if ( $description || is_customize_preview() ) : ?>
				<p class="site-description"><?php echo $description; /* WPCS: xss ok. */ ?></p>
			<?php
			endif; ?>
		</div><!-- .site-branding 

		<nav id="site-navigation" class="main-navigation" role="navigation">
			<button class="menu-toggle" aria-controls="primary-menu" aria-expanded="false"><?php esc_html_e( 'Primary Menu', 'template' ); ?></button>
			<?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_id' => 'primary-menu' ) ); ?>
		</nav><!-- #site-navigation -->
	</header><!-- #masthead -->

	<div id="content" class="site-content">
