<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @package WordPress
 * @subpackage Twenty_Fifteen
 * @since Twenty Fifteen 1.0
 */

get_header(); ?>

	<div id="page_content" class="content_container">
		<main id="main" class="site-main" role="main">

			<section class="error-404 not-found">
                    <div class="row">
						<div class="col-sm-2" style=""><br><center><img src="http://www.auburn.edu/oit/images/404ErrorAubie2.jpg" alt="Aubie with Warning Sign" style="max-width:100%;"></center> </div>
						<div class="col-sm-10">
							<h1>Error 404 - Page Not Found</h1>
							<p>The page/file you're looking for no longer exists in that location. Please use the site navigation to find the content you are requesting and update your bookmarks if applicable.</p>
							<p>If you believe you have reached this page in error, please contact the HelpDesk, 334-844-4944.</p>
							<p>Otherwise, you might try one of the search results below.</p>
							<p>War Eagle!<br>
							Auburn University Webmaster</p>
						</div>
					</div>
				<form action="https://search.auburn.edu" class="" method="get">
				<input type="text" name="q" aria-label="Auburn University Search" role="search" class="searchfield" placeholder="Search AU..." style="width:100%;">
				<input type="hidden" name="cx" value="006456623919840955604:pinevfah6qm">
				<input type="hidden" name="ie" value="utf-8">
                <input type="button" value="Search" class="gsc-search-button" title="search">

			</form>
				</div><!-- .page-content -->
			</section><!-- .error-404 -->

		</main><!-- .site-main -->
	</div><!-- .content-area -->

<?php get_footer(); ?>