<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the "site-content" div and all content after.
 *
 */
?>
    </div><!-- #main -->
    <footer>
    <div id="footer" class="footer-section">    

    <div class="content_container clearfix">
        
        <div class="footer_col col-sm-4 col_1">
            <div class="footer_col_logo">
                <img src="https://cdn.auburn.edu/2016/_assets/images/thisisauburn_stack.svg" alt="This Is Auburn vertical">
            </div>
        </div>
        
        <div class="footer_col col-sm-4 col_2">
            <div class="col-xs-6 contact">
                <div class="h4">Contact</div>
                <p class="test"><?php echo get_theme_mod('to_contactName', "Auburn University"); ?></p>
                <p><?php echo get_theme_mod('to_contactAddress', "Auburn, Alabama 36849"); ?></p>
                <p><?php echo get_theme_mod('to_contactNumber', "(334) 844-4000"); ?></p>
                <a href="mailto:<?php echo get_theme_mod('to_EAddress', "webmaster@auburn.edu"); ?>">Webmaster</a>
            </div>
            <div class="col-xs-6">
                <div class="h4">Connect</div>
                <a href="<?php echo get_theme_mod('to_Facebook', 'http://www.facebook.com/auburnu'); ?>" target="_blank">Facebook</a><br/>
                <a href="<?php echo get_theme_mod('to_Twitter', 'http://www.twitter.com/auburnu'); ?>" target="_blank">Twitter</a><br/>
                <a href="<?php echo get_theme_mod('to_Insta', 'https://instagram.com/auburnu'); ?>" target="_blank">Instagram</a><br/>
                <a href="<?php echo get_theme_mod('to_Youtube', 'http://www.youtube.com/AuburnUniversity'); ?>" target="_blank">YouTube</a><br/>
            </div>
            <div style="clear:both;"></div>
        </div>
        
        <div class="footer_col col-sm-4 col_3">
        
        <a href="http://www.auburn.edu/websitefeedback/" target="_blank">Website Feedback</a><br/>
        <a href="http://www.auburn.edu/privacy" target="_blank">Privacy</a><br/>
        <a href="http://www.auburn.edu/accessibility" target="_blank">Campus Accessibility</a><br/>
        <a href="http://www.auburn.edu/copyright">Copyright &copy; <script>date = new Date(); document.write(date.getFullYear());</script></a>
        </div>
        
    </div>
</div>

<?php wp_footer(); ?>
</footer>
</body>
</html>