<?php
/**
 * 
 *
 * Template Name: Default Page
 *
 * @package auTheme
 */
get_header(); ?>

<?php
		// Start the loop.
		while ( have_posts() ) : the_post();

				?>

<!-- InstanceEndEditable -->

<!-- BREADCRUMBS -->
<?php 
// if there is a parent, display the link
	$parent_title = get_the_title( $post->post_parent );
	
	if( is_page() && $post->post_parent > 0 ) {
	if ( $parent_title !== the_title( ' ', ' ', false) ) {
	?>
		<div class="content_row">
			<div class="content_container">
		<!-- InstanceBeginEditable name="breadcrumb" -->
			<ol class="breadcrumb">
  			<li>
			<?php
			echo '<a href="' . get_permalink( $post->post_parent ) . '" >' . $parent_title . '</a>  ';
				// then go on to the current page link
			?>
			</li>
	 		<li class="active"><?php the_title(); ?></li>
			</ol>
		</div>
	</div>
<?php
}
}
else{
	// if there is not a parent page display a blank row. 
	?>

	<div class="content_row">
			<div class="content_container">
			</div>
	</div>
	<?php
}

?>
  
 
<!-- InstanceEndEditable -->

	

<!-- InstanceBeginEditable name="body" -->
	



		<div class="content_row" id="content">
    
    	<div class="content_container" id="page_content">
        
        	<div class="col-sm-12 col-lg-12"></a>
 <!--  <?php
			if ( is_single() ) :
				the_title( '<h1>', '</h1>' );
			else :
				the_title( sprintf( '<h1><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h1>' );
			endif;
		?>-->
					<div><h1><?php the_title(); ?></h1></div>&nbsp;
            <?php the_content(); ?>
        		
                
		
        </div>
    
    </div>
    <?php
		endwhile;
		?>
    
    
<!-- InstanceEndEditable -->

	<div class="content_row">
		<div class="content_container">
<!-- InstanceBeginEditable name="lastUpdated" -->
			<div class="lastUpdated"><p class="lastmot">Last modified: <?php the_modified_date(); ?></p></div>
<!-- InstanceEndEditable -->
		</div>
	</div>    

</div>

<?php get_footer(); ?>